module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.renameColumn(
          'bans',
          'canCreateThreads',
          'ReadOnlyMode',
      ),
      queryInterface.removeColumn(
          'bans',
          'canCreatePosts',
      ),
      queryInterface.removeColumn(
          'bans',
          'deniedWebsiteAccess',
      ),
    ]);
  },
};
